body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
body {
	background:none;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
	background: url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxtop_3.jpg) top center no-repeat;
}
.bg_top_h_tile {
}
.lt86 .banner {
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.column_wrapper_1200 {
	clear:both;
	margin:0 auto;
	width:1200px;
}
.column_wrapper_1200:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.width250_dyw383 {
	width:250px;
	float:left;
}
.width910_dyw383 {
	width:910px;
	float:right;
}
.left_menu_dyw383 {
	width:250px;
	border-left:2px solid #d60000;
	border-right:2px solid #d60000;
	border-top:1px solid #d60000;
	border-bottom:1px solid #d60000;
	margin-top:70px;
	position:fixed;
	top:70px;
	background:#FFFFFF;
}
.left_menu_dyw383 p {
	border-top:1px solid #d60000;
	border-bottom:1px solid #d60000;
	color:#b51c1a;
	font-size:26px;
	font-family:"微软雅黑";
	height:80px;
	line-height:80px;
	text-align:center;
}
.left_menu_dyw383 p a {
	color:#b51c1a;
	text-decoration:none;
}
.left_menu_dyw383 .jiaoxueshipin {
	background:url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxshipin_dyw383_0517.jpg) 30px center no-repeat;
	padding-left:50px;
}
.left_menu_dyw383 .jiaoxuejianggao {
	background:url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxjiaoxue_dyw383_0517.jpg) 30px center no-repeat;
	padding-left:50px;
}
.left_menu_dyw383 .jiaoxuehuodong {
	background:url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxjiaoxuehuodong_dyw383_0517.jpg) 30px center no-repeat;
	padding-left:50px;
}
.left_menu_dyw383 .studyziliao {
	background:url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxjianbao_01.jpg) 30px center no-repeat;
	padding-left:50px;
}
.left_menu_dyw383 .studyxinde {
	background:url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxxuexixinde_dyw383_0517.jpg) 30px center no-repeat;
	padding-left:50px;
}
.banner_title {
	height:140px;
	margin-top:60px;
}
.banner_title h2 {
	font-family:"微软雅黑";
	font-size:30px;
	color:#FFFFFF;
	font-weight:500;
	line-height:45px;
	margin-bottom:6px;
}
.banner_title h2 a {
	cursor:default;
	color:#FFFFFF;
}
.banner_title #weixin_fenxiang {
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMT1463708750159657 .vspace_jj {height:45px;}
.tabbox {
	width:910px;
	overflow:hidden;
	position:relative;
}
.tabbox .tabbtn {
	display:block;
	width:100%;
	padding:0px 0px 5px 0px;
	margin:0;
	list-style:none;
	background:url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxshifanban2_bg_dyw383_160525.jpg) 22px 37px no-repeat;
	height:47px;
}

.tabbox .tabbtn li {
	float:left;
	position:relative;
	border-top:1px solid #e4493c;
	height:47px;
}
.tabbox .tabbtn li a,.tabbox .tabbtn li span {
	display:block;
	float:left;
	height:36px;
	line-height:36px;
	font-size:24px;
	font-family:"微软雅黑";
	cursor:pointer;
	color:#d60000;
}
.tabbox .tabbtn li a,.tabbox .tabbtn li span a {
	padding:0px 15px;
	border-right:1px solid #e4493c;
}
.tabbox .tabbtn li a,.tabbox .tabbtn .bor_left {
	border-left:1px solid #e4493c;
	margin-right:-1px;
}
.tabbox .tabbtn li.current {
	background: url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxtable_dyw383.png) center 38px no-repeat;
}
.tabbox .tabbtn li.current a,.tabbox .tabbtn li.current span {
	height:36px;
	line-height:36px;
	font-size:24px;
	font-family:"微软雅黑";
	background:#d60000;
	color:#ffffff;
}
.tabbox .tabbtn li.current a,.tabbox .tabbtn li.current span a {
	padding:0px 15px;
}
.tabbox .tabbtn li.current a,.tabbox .tabbtn li.current span a:hover {
	text-decoration:none;
}
.tabbox .tabbtn li a, .tabbox .tabbtn li span a:hover {
	text-decoration:none;
}
.tabbox .loading {
	height:40px;
	width:432px;
	text-align:center;
	position:absolute;
	left:0;
	top:120px;
}
.tabbox .tabcon {
	padding:0px;
}
.tabbox .tabcon li {
	padding:20px 45px 0px;
	overflow:hidden;
	color:#292929;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:30px;
	text-indent:2em;
}
.tabbox .tabcon li span {
	margin:0 10px 0 0;
	font-family:"宋体";
	font-size:12px;
	font-weight:400;
	color:#ddd;
}
.ELMT1463708750159664 .vspace_jj {height:40px;}
.jxsp_dyw383 {
}
.cont_title_dyw383 {
	background: url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxbiaoti.jpg) top left no-repeat;
	height:37px;
	padding-bottom:3px;
        margin-bottom: 30px;
}
.cont_title_dyw383 h2 {
	line-height:37px;
	color:#ffffff;
	font-family:"微软雅黑";
	font-size:24px;
	font-weight:500;
	float:left;
	/*background:#e4493c;*/
	letter-spacing:4px;
	padding:0px 15px;
	margin:0px;
	display:inline-block;
	*display:inline;
	text-align:center;
}
.cont_title_dyw383 h2 a {
	color:#FFFFFF;
	text-decoration:none;
	cursor:default;
}
.jxsp_dyw383 .cont_list {
	padding:0px 45px;
}
.jxsp_dyw383 .cont_list .subcont_shipin {
	width:370px;
	float:left;
	margin:20px 80px 0px 0px;
}
.margin_r {
	margin-right:0px !important;
}
.jxsp_dyw383 .cont_list .subcont_shipin .img_text {
	margin:15px 0px 15px;
}
.jxsp_dyw383 .cont_list .subcont_shipin p {
	line-height:34px;
	font-size:20px;
	color:#292929;
	font-family:"微软雅黑";
}
.jxsp_dyw383 .cont_list .subcont_shipin p a {
	color:#292929;
}
.jxsp_dyw383 .cont_list .subcont_shipin img {
	display:inline-block;
	float:left;
	margin:0px 20px 0px 0px;
}
.jxsp_dyw383 .cont_list .subcont_shipin .title01 {
	font-size:16px;
	font-family:"微软雅黑";
	color:#292929;
	font-weight:500;
	padding-bottom:15px;
}
.jxsp_dyw383 .cont_list .subcont_shipin .title02 {
	font-size:16px;
	line-height:26px;
	font-family:"微软雅黑";
	color:#292929;
}
.jxsp_dyw383 .cont_title_dyw383 .option {
	float:right;
	margin-top:10px;
	width:63px;
}
.jxsp_dyw383 .cont_title_dyw383 .option span {
	font-family:微软雅黑;
	font-size:16px;
}
.jxsp_dyw383 .cont_title_dyw383 .option span a {
	color:#d60000;
}
.ELMT1463708750159671 .vspace_jj {height:25px;}
.jxsp_dyw383 .jxjg_list {
	padding:0px 45px;
}
.jxsp_dyw383 .jxjg_list p {
	color:#292929;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:34px;
	width:330px;
	float:left;
	margin:20px 80px 10px 0px;
	padding-left:40px;
	display:inline;
}
.jxsp_dyw383 .jxjg_list p a {
	color:#292929;
}
.jxsp_dyw383 .jxjg_list .jxjg_tubiao {
	background:url(yl.xjkunlun.cnwebpubresource10110Imageztimage2017_ztdypxjxjgbg_dyw383_0517.jpg) 0px 10px no-repeat;
}
.ELMT1463708750159678 .vspace_jj {height:30px;}
.jxsp_dyw383 .jxhd_list {
	/*padding:0px 45px;*/
}
.jxsp_dyw383 .jxhd_list img {
	width:160px;
	height:120px;
	display:inline;
	/*float:left;*/
	margin:20px 0px;
}
.ELMT1463708750160685 .vspace_jj {height:45px;}
.jxsp_dyw383 .xxzl_list {
	padding:0px 0px;
}
.jxsp_dyw383 .xxzl_list .top_xxzl {
	margin:20px 45px 0px;
}
.jxsp_dyw383 .xxzl_list .top_xxzl p {
	font-size:20px;
	color:#292929;
	font-family:"微软雅黑";
	line-height:38px;
}
.jxsp_dyw383 .xxzl_list .top_xxzl p a {
	color:#292929;
}
.jxsp_dyw383 .xxzl_list .top_xxzl p span a {
	color:#c01920;
}
.jxsp_dyw383 .xxzl_list .bottom_xxzl {
	margin:55px 0px 0px 0px;
}
.jxsp_dyw383 .xxzl_list .bottom_xxzl .list_xx {
	width:227.5px;
	text-align:center;
	float:left;
	display:inline;
}
.jxsp_dyw383 .xxzl_list .bottom_xxzl .list_xx img {
	width:120px;
	height:150px;
	margin:0px auto;
	display:inline-block;
}
.jxsp_dyw383 .xxzl_list .bottom_xxzl .list_xx p {
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	padding:0px 24px;
}
.jxsp_dyw383 .xxzl_list .bottom_xxzl .list_xx p a {
	color:#292929;
}













